*{
	margin: 0;
	padding: 0;
}
body{
	background-color: #ffffff;
	text-align: center;		/* ie < ie7 */
}
a:link, a:visited{
	color: rgb(178,38,38);
	text-decoration: none;
}
a:hover{
	color: rgb(178,38,38);
	text-decoration: underline;
}
img{
	border: none; 
	display: block;
}
p{
	text-align: justify;
}
.ten{
	font-size: 10px
}
.eleven{
	font-size: 11px
}
.twelve{
	font-size: 12px
}
.thirteen{
	font-size: 13px
}
.fourteen{
	font-size: 14px
}
.sixteen{
	font-size: 16px
}
.eighteen{
	font-size: 18px
}
.twenty{
	font-size: 20px
}
.twentytwo{
	font-size: 22px
}
.twentyfour{
	font-size: 24px
}
.twentysix{
	font-size: 26px
}
.thirty{
	font-size: 30px
}
.arial{
	font-family: arial, helvetica, sans-serif
}
.bold{
	font-weight: bold
}
.blackBackground{
	background-color: #000000
}
.grey{
	color: #BFBFBF
}
.greyDark{
	color: #555555
}
.redBackground{
	background-color: #CC0000
}
.white{
	color: #FFFFFF
}
.whiteBackground{
	background-color: #ffffff 
}
input.right{
	text-align:right
}

#mainpage{
	display: block;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	margin: 0 auto;
	text-align: left;
	width: 1000px;
}
#mainheader{
	position: relative;
	width: 1000px;
	height: 100px;
	background-image: url(/images/heading.png);
	background-repeat: no-repeat;
}
#mainbody{
	position: relative;
	width: 100%;
	background-image: url(/images/background.png);
	background-repeat: repeat-y;
}
#mainbody #maincontent{
	display: inline;
	float: left;
	margin: 0px 15px 15px 15px;
	text-align: center;
	width: 770px;
}
#mainbody #maincontent #blog{
	display: inline;
	float: left;
	text-align: left;
	margin-top: 15px;
	overflow: hidden;
	width: 770px;
}
#mainbody #maincontent #blog p{
	margin:0px 0px 10px 0px;
}
#mainbody #maincontent #blog img{
	display: inline;
	float: left;
	padding:0px 8px 4px 0px;
}
#mainbody #mainside{
	display: inline;
	float: right;
	margin-bottom: 15px;
	width: 200px;
}
#mainfooter{
	clear: both;
	width: 100%;
	height: 28px;
	background-image: url(/images/footer.png);
	background-repeat: no-repeat;
	color: #FFFFFF;
	line-height: 28px;
	text-align: center;
}
.formgrid{
	table-layout: fixed;
}
.formgrid td{
	font-size: 14px;
	font-weight: bold;
	line-height: 28px;
	text-align: left;
	vertical-align: top;
}
.whitelink a:link, .whitelink a:visited{ 
	color: #ffffff
}
.whitelink a:hover{
	text-decoration: underline;
}
